#bdcgc--financial-assistant {
    font-family:"filson-pro";
}
#bdcgc--financial-assistant .bdcgc--main .cmp-title {
    text-align: center;
    padding: 40px 0;
    max-width: 972px;
    margin:0 auto;
}
/* Heading 1 */
#bdcgc--financial-assistant .bdcgc--main .cmp-title h1 {
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #091B34;
    margin: 0;
}
#bdcgc--financial-assistant .bdcgc--main .text:has(#section1-content) {
    padding: 64px 0px;
    background: #CCF4FD;
}
#bdcgc--financial-assistant .bdcgc--main #section1-content {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    font-family:"filson-pro";
}
#bdcgc--financial-assistant .bdcgc--main .section1-logo {
    flex: 0 0 auto;
}
#bdcgc--financial-assistant .bdcgc--main .section1-logo img {
    height:162px;
    width:162px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content h2 {
    font-family:inherit;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    max-width: 660px;
    margin: 0;
    padding: 0 0 24px 0;
    color:#091B34;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content p, #bdcgc--financial-assistant .bdcgc--main .section1-right-content li {
    color:#333;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content p {
    font-family:inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content ul, #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content ul {
    margin: 0;
    margin-bottom: 15px;
    list-style-type: disc;
    list-style-position: outside;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content ul {
    padding-left: 30px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content ul {
    padding-left:27px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content li, #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content li {
    font-family: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color:#333;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content li::marker, #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content li::marker {
    font-size:13px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content a, #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content a {
    color: #193965;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    font-weight: 800;
}
#bdcgc--financial-assistant .bdcgc--main .section1-right-content a:hover {
    text-decoration-line: none;
}
#bdcgc--financial-assistant .bdcgc--main .section1-footnotes p {
   font-size: 14px;
    line-height: 20px;
    text-indent: -8px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-footnotes p:first-child {
    margin-bottom:16px;
}
#bdcgc--financial-assistant .bdcgc--main .section1-footnotes p {
    margin-bottom:0;
}
#bdcgc--financial-assistant .bdcgc--main .section1-footnotes {
    margin-top: 40px;
    margin-left: 8px;
}
#bdcgc--financial-assistant .bdcgc--main .text:has(#section2-content) {
    /*margin:64px 0;*/
}
#bdcgc--financial-assistant .bdcgc--main #section2-content {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    flex-direction: row-reverse;
    font-family:"filson-pro";
    margin: 64px auto;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content h2 {
    color: #091B34;
    margin: 0 0 24px 0;
    font-family:inherit;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content p {
    font-size: 18px;
    font-family:inherit;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
    color:#333;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .short {
    font-size: 14px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content p:nth-child(5) {
    letter-spacing: -0.15px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content img {
    width: 314px;
    height: 96px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content p .tel-colo {
    letter-spacing: -0.15px;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content p .tel-color a {
    color: #333;
    text-decoration: none;
    font-weight: 425;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content a:hover{
    text-decoration: none;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    max-width: 261px;
    width: 100%;
    height: 50px;
    align-items: center;
    transition: 150ms;
    background-color: #01C8F3;
    padding: 0;
    text-decoration: none;
    gap: 16px;
    text-decoration: none;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a p {
    margin-bottom: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    text-align: center;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a img {
    width:auto;
    height:auto;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a:hover {
    background: #80e4f9;
    color: #091B34;
    transition: background-color .2s ease-out;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a:active {
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--financial-assistant .bdcgc--main .text:has(#end-callout-wrap) {
    width: 100%;
    max-width: 100%;
    /*background-color: #091B34;*/
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .callout-btn{
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
    background-color: #091B34;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap h5 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color:#fff;
    margin:0;
    font-family: 'filson-pro';
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap p{
    margin:0;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .action-btn {
    padding: 23px 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 150ms;
    background-color: #01C8F3;
    text-decoration: none;
    gap: 20px;
    text-decoration: none;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .action-btn:hover {
    background: #80e4f9;
    color: #091B34;
    transition: background-color .2s ease-out;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .action-btn:active {
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .action-btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--financial-assistant .bdcgc--main #end-callout-wrap span {
    margin-bottom: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    text-align: center;
}
#bdcgc--financial-assistant .bdcgc--main .cmp-text:has(.btc-footnotes) {
    margin: 0 auto;
    max-width: 1132px;
    padding: 24px 0;
}
#bdcgc--financial-assistant .bdcgc--main p.btc-footnotes {
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    text-indent: -8px;
}

@media screen and (max-width: 991px) {
    #bdcgc--financial-assistant .bdcgc--main .cmp-title h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0;
        padding: 0 15px;
        font-weight:800;
        color:#091B34;
    }
    #bdcgc--financial-assistant .bdcgc--main #section1-content {
        flex-direction: column;
        align-items: center;
        padding:0 15px;
    }
    #bdcgc--financial-assistant .bdcgc--main .section1-right-content h2 {
        letter-spacing: 0px;
        font-size: 26px;
        line-height: 32px;
        width: 100%;
    }
    #bdcgc--financial-assistant .bdcgc--main .section1-right-content ul, #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content ul {
        padding-left: 29px;
        list-style-position: outside;
    }
    #bdcgc--financial-assistant .bdcgc--main #section2-content {
        flex-direction: column;
        align-items: center;
        padding:15px;
    }
    #bdcgc--financial-assistant .bdcgc--main #section2-content img {
        width:255px;
    }
    #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content .explore-access-cta a {
        max-width:100%;
    }
    #bdcgc--financial-assistant .bdcgc--main #end-callout-wrap {
        flex-direction:column;
        padding:40px 15px;
        gap:40px;
    }
    #bdcgc--financial-assistant .bdcgc--main #end-callout-wrap h5 {
        margin:0;
        font-size:23px;
    }
    #bdcgc--financial-assistant .bdcgc--main #end-callout-wrap p {
        max-width:360px;
        width:100%;
    }
    #bdcgc--financial-assistant .bdcgc--main .cmp-text:has(.btc-footnotes) {
        padding-left:15px;
    }
    #bdcgc--financial-assistant .bdcgc--main #end-callout-wrap .callout-btn {
        flex-direction: column; 
        padding: 40px 14px;
    }
}

@media screen and (min-width: 992px) {
    #bdcgc--financial-assistant .bdcgc--main #section2-content .section2-sub-content p .tel-color a {
        pointer-events: none;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    #bdcgc--financial-assistant .bdcgc--main p.btc-footnotes {
            text-indent: 12px;   
    }
}




